BANK KALTENG Bugs - Bug #2780

[HR-Organization Chart]OM tertentu tidak dapat di view tetapi om tersebut ada OM lagi di bawahnya
06/04/2024 04:53 PM - Muhammad Bintar

Status: Closed Start date: 06/04/2024

Priority: Normal Due date: 06/10/2024

Assignee: M Azid Wahyudi % Done: 0%

Category: Estimated time: 0.00 hour

Target version: Spent time: 3.00 hours

Description

dear tim developer mohon supportnya untuk pengecekan pada OM, contoh OM 00000245 dimana pada saat di view tidak muncul
data nya tetapi di struktur organisasi, data tersebut ada.
History
#1 - 06/10/2024 03:46 PM - M Azid Wahyudi
- File clipboard-202406101545-qghk4q.png added

- File clipboard-202406101546-y43wp.png added

- Status changed from New to QA Test
- Assignee changed from M Azid Wahyudi to Muhammad Bintar

dear masbin , udah bisa di test
issue ini terjadi karena deskripsi nya ada enter dan juga salah satu employeelD fotonya ada bermasalah

cara cari taunya :
sebelum di view f12 dulu clear networknya
terus klik view
cek di network
cek gambar dibawah ini

[ tempOrgChartroot0000024520240610154158732671430s

cek di respone jika ada yang putih itu bermasalah

Response Initistor  Timing  Cookies

primitives.orgdiagram.ITtemConfig({
id:1,
parent:

nrimitives nrediacram TtemConficll

makasih

#2 - 06/24/2024 03:38 PM - Muhammad Bintar
- Status changed from QA Test to Closed
- Assignee changed from Muhammad Bintar to M Azid Wahyudi

kalau masih ga muncul juga,
cek pada nama file foto nya karena ada special character contoh esra anggraeni (file minimizer).jpg

oke sudah solved
